{
  "name": "@qjkankan/view",
  "version": "1.2.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode testdev",
    "serve-proddev": "vue-cli-service serve --mode proddev",
    "build-testprod": "vue-cli-service build --mode testprod",
    "build-prod": "vue-cli-service build --mode prod",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@floating-ui/dom": "^1.0.4",
    "axios": "^0.27.2",
    "clipboard": "^2.0.11",
    "consola": "^3.1.0",
    "core-js": "^3.8.3",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "photoswipe": "^5.2.2",
    "swiper": "^9.2.3",
    "tiny-emitter": "^2.1.0",
    "vue": "^3.2.13",
    "vue-i18n": "^9.1.10",
    "vue3-lazyload": "^0.3.6",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@intlify/vue-i18n-loader": "^4.2.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.0.3",
    "prettier": "^2.4.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2"
  }
}
